{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
  <h1>Hello, world!</h1>
  <p><img src="{% static 'img/django-logo-negative.svg' %}"></p>
  <a href="{% url 'main:profile'%}">Click here to go to the homepage</a>
{% endblock content %}

<body>
  {% include "/includes/navbar.html" %}
</body>
